=== debian/changelog ===
sgabios (0.0~svn8-4) unstable; urgency=medium

  [ Marques Johansson ]
  * Update README.Debian

  [ Daniel Beyer ]
  * Use git-buildpackage for the Debian packaging
  * Set Standards-Version to 3.9.8 (no changes needed)
  * Reference secure URIs in debian/* (where possible)
  * Add lintian override for code.google.com.
    The current project page on Google Code is still working and
    upstream did not move the project to another location so far.

  [ Chris Lamb ]
  * Make build of sgabios reproducible (Closes: #779135)

 -- Daniel Beyer <dabe@deb.ymc.ch>  Sun, 05 Mar 2017 16:09:17 +0100

sgabios (0.0~svn8-3) unstable; urgency=low

  * Made sgabios multiarch aware (Closes: #731490)
  * Set Standards-Version to 3.9.5 (no changes needed)

 -- Daniel Beyer <dabe@deb.ymc.ch>  Fri, 06 Dec 2013 09:25:03 +0100

sgabios (0.0~svn8-2) unstable; urgency=low

  * Added build dependency on gcc-multilib [amd64]. (Closes: #718142)
  * Added a symlink /usr/share/qemu/sgabios.bin pointing to the sgabios x86
    bios option rom. This link was provided by qemu-system-x86 but has been
    removed after 1.5.0+dfsg-5 to prevent a possibly dangling symlink.

 -- Daniel Beyer <dabe@deb.ymc.ch>  Sun, 28 Jul 2013 12:08:57 +0200

sgabios (0.0~svn8-1) unstable; urgency=low

  * Initial Release. (Closes: #706204)

 -- Daniel Beyer <dabe@deb.ymc.ch>  Tue, 30 Apr 2013 06:28:41 +0200
