=== debian/control ===
Source: sgabios
Section: otherosfs
Priority: optional
Maintainer: Daniel Beyer <dabe@deb.ymc.ch>
Uploaders: Michael Tokarev <mjt@tls.msk.ru>
Homepage: https://code.google.com/p/sgabios/
Build-Depends: debhelper (>= 9), gcc-multilib [amd64]
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/ymc/sgabios-debian
Vcs-Git: https://github.com/ymc/sgabios-debian.git


Package: sgabios
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: qemu-system-x86 (<= 1.5.0+dfsg-5)
Description: bios option rom to provide legacy serial console for x86
 The Google Serial Graphics Adapter BIOS or SGABIOS provides a means for
 legacy x86 software to communicate with an attached serial console as if
 a video card were attached. SGABIOS is designed to be inserted into a BIOS
 as an option rom to provide over a serial port the display and input
 capabilities normally handled by a VGA adapter and a keyboard. SGABIOS
 can be used to feature OS independent serial console redirection in Qemu.
