=== debian/rules ===
#!/usr/bin/make -f

BUILD_HOST = generic
BUILD_USER = generic
BUILD_DATE = $(shell dpkg-parsechangelog --show-field=Date)
BUILD_SHORT_DATE = $(shell date --utc --date="$(BUILD_DATE)" +%D)

%:
	+dh $@

override_dh_auto_clean:
	make clean
	rm -f .depend

override_dh_auto_build:
	make \
		BUILD_HOST="\\\"$(BUILD_HOST)\\\"" \
		BUILD_USER="\\\"$(BUILD_USER)\\\"" \
		BUILD_DATE="\\\"$(BUILD_DATE)\\\"" \
		BUILD_SHORT_DATE="\\\"$(BUILD_SHORT_DATE)\\\""

override_dh_auto_configure override_dh_auto_test:
# nothing to do

override_dh_auto_install:
	chmod 644 sgabios.bin
